<?xml version="1.0" encoding="gb2312"?>
<学生名单>
  <学生>
    <学号>070302</学号>
    <姓名>王征</姓名>
    <年龄>20</年龄>
    <班级>网络开发班</班级>
    <地址>青岛李沧区</地址>
  </学生>
  <学生>
    <学号>070304</学号>
    <姓名>张平</姓名>
    <年龄>22</年龄>
    <班级>网络开发班</班级>
    <地址>青岛李沧区</地址>
  </学生>
  <学生>
    <学号>009</学号>
    <姓名>周涛</姓名>
    <年龄>18</年龄>
    <班级>网络班</班级>
    <地址>青岛李沧</地址>
  </学生>
</学生名单>